/* Code tidied up by ScrapBook */
body, object, iframe, h1, h2, h3, h4, h5, h6, abbr, code, img, dl, dt, dd, ul, li, fieldset, form, label, legend, caption { margin: 0px; padding: 0px; border: medium none; list-style: outside none none; }
body { font: 12px/24px "微软雅黑",Arial; color: rgb(51, 51, 51); }
ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, form, p { padding: 0px; margin: 0px; font-size: 16px; }
article, section, header, footer, aside { display: block; }
img { border: medium none; margin: 0px; padding: 0px; vertical-align: middle; }
.clearfloat { clear: both; height: 0px; font-size: 1px; line-height: 0px; }
.float_L { float: left; }
.float_R { float: right; }
header { height: 406px; background: transparent url("urn:scrapbook-download-error:http://guilin.huatu.com/zt/2017gkmsly/images/bg01.gif") repeat-x scroll 0px 0px; }
.Width { width: 1000px; margin: 0px auto; }
a { color: rgb(51, 51, 51); text-decoration: none; }
a:hover { color: rgb(204, 0, 0); text-decoration: underline; }
.cleee { color: rgb(238, 238, 238); }
.mt30 { margin-top: 30px; }
.ptb40 { padding: 40px 0px; }
.mb30 { padding-bottom: 30px; }
.pl30 { padding-left: 30px; }
.hide { display: none; }
.top2012b { height: 81px; overflow: hidden; background: rgb(247, 247, 247) none repeat scroll 0% 0%; color: rgb(102, 102, 102); border-bottom: 1px solid rgb(230, 224, 224); }
.top2012b div { width: 960px; margin: 0px auto; }
.top2012b ul { width: 334px; height: 54px; float: right; margin: 12px 0px 0px; list-style: outside none none; background: transparent url("urn:scrapbook-download-error:http://guilin.huatu.com/zt/images/head-list_1.jpg") no-repeat scroll left center; padding: 7px 0px 0px 22px; }
.top2012b li { font: 12px/16px "宋体",Arial,sans-serif; }
.top2012b a { display: block; width: 198px; height: 81px; text-decoration: none; float: left; }
.top2012b p { float: left; background: transparent url("urn:scrapbook-download-error:http://guilin.huatu.com/zt/2017gkmsly/images/head-phone.jpg") no-repeat scroll 0% 0%; height: 22px; margin: 36px 0px 0px 95px; }
.top2012b p a { font-weight: bold; font-size: 20px; color: rgb(204, 0, 0); line-height: 22px; padding-left: 22px; }
.nav { height: 64px; width: 100%; background: rgb(254, 186, 1) none repeat scroll 0% 0%; color: rgb(255, 255, 255); padding-top: 6px; font-size: 14px; }
.nav_bg { width: 1000px; height: 55px; margin: 0px auto; }
.ht_top { width: 100%; height: 41px; background: transparent url("nav-bg.gif") repeat-x scroll 0% 0%; line-height: 41px; overflow: hidden; }
.ht_top .zt_top { height: 41px; margin: 0px auto; width: 996px; }
.ht_top .logo { float: left; margin: 0px; padding: 0px; line-height: 20px; }
.zt_top .logo a img { height: 38px; }
.ht_top .topnav { float: right; }
.ht_top .topnav a { margin: 6px; line-height: 32px; color: rgb(51, 51, 51); font-size: 14px; }
.ht_top .topnav a:hover { color: rgb(204, 0, 0); }
.top { width: 100%; margin: 0px auto; background: rgb(250, 250, 250) none repeat scroll 0% 0%; }
.top_n { width: 1000px; height: 41px; margin: 0px auto; }
.ht_no1 a { display: block; width: 105px; height: 41px; line-height: 41px; float: left; }
.dh { width: 167px; height: 41px; line-height: 41px; float: right; text-align: right; }
.huatu_banner1a { width: 1000px; height: 48px; padding-top: 4px; margin: 0px auto; }
.huatu_banner1az { width: 200px; float: left; text-align: left; }
.huatu_banner1ay { width: 200px; float: right; text-align: right; color: rgb(255, 255, 255); }
.huatu_banner1ay a { color: rgb(255, 255, 255); }
.banner01 { background: transparent url("1_01.jpg") repeat scroll center center; height: 160px; margin: 0px auto; }
.banner02 { background: transparent url("1_02.jpg") repeat scroll center center; height: 176px; margin: 0px auto; position: relative; }
.banner03 { background: transparent url("1_03.jpg") repeat scroll center center; height: 187px; margin: 0px auto; }
.m04con01 p { font-size: 14px; color: rgb(255, 255, 255); width: 90px; height: 114px; padding: 10px 20px 0px; position: absolute; text-align: left; }
.m04con01a8 { right: 858px; top: 203px; }
.cg { width: 100%; margin: 0px auto; background: transparent url("bg01.jpg") repeat scroll center center; padding-bottom: 30px; height: 544px; }
.mia01 { width: 1000px; height: auto; margin: 0px auto; }
.tit { width: 1000px; height: 185px; margin: 0px auto; }
.mia_t01 { width: 1000px; height: 436px; margin: 0px auto; }
.mia_t02 { width: 1000px; height: 50px; margin: 0px auto; text-align: center; }
.mingshi { width: 100%; background: rgb(226, 226, 226) none repeat scroll 0% 0%; padding-top: 35px; padding-bottom: 44px; }
.mingshi_t02 { width: 1000px; height: 261px; margin: 0px auto; }
.mingshi_t03 { width: 1000px; height: 261px; margin: 0px auto; }
.mingshi_t04 { width: 1000px; height: 291px; margin: 0px auto; }
.bishi { width: 100%; background: rgb(255, 255, 255) none repeat scroll 0% 0%; padding-top: 28px; padding-bottom: 82px; }
.bishi_t01 { width: 1000px; height: 241px; margin: 0px auto; }
.pk { width: 1000px; height: auto; margin: 0px auto; }
.m03r tr th.m03r_se { background: rgb(90, 62, 204) none repeat scroll 0% 0%; }
.m03r tr th.m03r_se01 { background: rgb(201, 31, 81) none repeat scroll 0% 0%; }
.m03r tr th.m03r_se02 { background: rgb(46, 51, 71) none repeat scroll 0% 0%; }
.m03r tr th { font-size: 18px; color: rgb(255, 255, 255); }
.m03r tr td { font-size: 14px; color: rgb(255, 255, 255); line-height: 36px; text-align: center; background: rgb(255, 153, 180) none repeat scroll 0% 0%; }
.m03r tr td.uud { font-size: 13px; color: rgb(255, 255, 255); line-height: 36px; text-align: center; background: rgb(121, 95, 224) none repeat scroll 0% 0%; }
.m03r tr td.uud01 { font-size: 13px; color: rgb(255, 255, 255); line-height: 36px; text-align: center; background: rgb(231, 45, 100) none repeat scroll 0% 0%; }
.m03r tr td.uud02 { font-size: 13px; color: rgb(255, 255, 255); line-height: 36px; text-align: center; font-weight: 100; background: rgb(53, 59, 81) none repeat scroll 0% 0%; }
.mia02 { width: 100%; background: rgb(235, 52, 82) none repeat scroll 0% 0%; padding-bottom: 60px; }
.mia02_tu01 { width: 1000px; margin: 0px auto; }
.mia02_biaoke { width: 998px; height: auto; margin: 0px auto 20px; }
.mia02_biaoke p { width: 998px; text-align: left; font-size: 16px; color: rgb(255, 255, 255); height: 40px; margin-top: 10px; }
.mia02_biaoke h3 { width: 998px; text-align: center; font-size: 30px; color: rgb(255, 255, 255); height: 35px; font-family: "Microsoft YaHei"; }
.mia02_tiaoti02 { width: 1000px; height: 38px; line-height: 38px; font-size: 16px; text-align: center; }
.mia02_biaoke tr th.mia02_l03 { background: rgb(43, 195, 242) none repeat scroll 0% 0%; color: rgb(255, 255, 255); font-size: 15px; }
.mia02_biaoke tr td { font-size: 13px; height: 29px; line-height: 29px; text-align: center; }
.mia02_biaoke tr { background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.mia03 { width: 100%; background: rgb(235, 52, 82) none repeat scroll 0% 0%; padding-top: 55px; padding-bottom: 66px; }
.mia_t03_tu { width: 1000px; height: 434px; margin: 0px auto; }
.mia04 { width: 100%; background: rgb(102, 0, 204) none repeat scroll 0% 0%; padding-bottom: 44px; }
.mia04_tu01 { width: 1000px; margin: 0px auto; }
.mia04_tu02 { width: 1000px; height: 284px; margin: 0px auto; background: transparent url("bg01.jpg") no-repeat scroll 0% 0%; }
.mia04_tu03 { width: 1000px; height: 286px; margin: 0px auto; background: transparent url("bg02.jpg") no-repeat scroll 0% 0%; }
.mia04_tu04 { width: 1000px; height: 290px; margin: 0px auto; background: transparent url("urn:scrapbook-download-error:http://guilin.huatu.com/zt/2017gkmsly/images/bg04.jpg") no-repeat scroll 0% 0%; }
.mia08_img { width: 1000px; height: 72px; margin: 0px auto; text-align: left; }
.mia05 { width: 100%; overflow: hidden; background: rgb(255, 204, 0) none repeat scroll 0% 0%; }
.mia08 { width: 100%; overflow: hidden; background: transparent url("bg03.jpg") no-repeat scroll top; background-color:#FC0; padding-top: 15px; padding-bottom: 50px; margin: 0px auto; }
.mia08a { width: 1000px; margin: 0px auto; }
.mia08a a img{display:block; float:left;    margin: 150px 33px 10px 35px;
    border: 2px solid #fff;}
.mia08a a img:hover{border: 2px solid #cc0000;}
.mia08a ul { width: 1000px; }
.mia08a li { width: 160px; float: left; margin-left: 120px; color: rgb(255, 255, 255); text-align: center; }
.mia08a li a { color: rgb(255, 255, 255); }
.mia05_tu { width: 1000px; height: 217px; margin: 0px auto; }
.mia05_tu01 { width: 1000px; height: 160px; margin: 0px auto; }
.city { width: 1000px; margin: 15px auto 0px; }
.city a { display: block; background: transparent url("f3.png") no-repeat scroll center top; width: 120px; height: 51px; float: left; line-height: 51px; text-align: center; font-size: 18px; margin-right: 5px; margin-top: 5px; }
.city a:hover { width: 120px; height: 51px; background: transparent url("f4.png") no-repeat scroll center top; color: rgb(255, 255, 255); }
.city a p { display: none; font-size: 12px; }
.city a.cityqq2 p { font-size: 12px; line-height: 20px; padding-top: 5px; }
.mia07 { width: 100%; background: rgb(196, 29, 59) none repeat scroll 0% 0%; margin: 0px auto; padding-bottom: 15px; }
.mia07_tu { width: 1000px; height: auto; margin: 0px auto; }
.footer { background: rgb(196, 29, 59) none repeat scroll 0% 0%; height: 104px; color: rgb(255, 255, 255); line-height: 24px; text-align: center; width: 100%; font-size: 12px; padding-top: 30px; }
.footer a, .footer span { color: rgb(255, 255, 255); font-size: 14px; }
.footer img { display: inline; }
.xf_nav { width: 127px; height: 334px; position: fixed; left: 50%; top: 240px; margin: 0px 0px 0px 600px; }
.xf_nav a { background: transparent url("urn:scrapbook-download-error:http://guilin.huatu.com/zt/2017gkmsly/images/xf_img2.jpg") no-repeat scroll 0% 0%; width: 120px; height: 36px; text-align: center; line-height: 36px; font-size: 18px; color: rgb(255, 255, 255); display: block; margin: 0px auto; }
.mia09 { width: 100%; background: rgb(55, 7, 118) none repeat scroll 0% 0%; margin: 0px auto; padding-bottom: 15px; }
.mia09_tu { width: 1000px; height: auto; margin: 0px auto; }
.mia10 { width: 100%; background: rgb(255, 255, 255) none repeat scroll 0% 0%; margin: 0px auto; padding-bottom: 25px; }
.mia10_tu { width: 1000px; height: auto; margin: 0px auto; }
.mia_t01 { padding-top: 210px; padding-left: 60px; }
.mia_t01z { width: 300px; float: left; }
.mia_t01y { width: 350px; float: right; margin-right: 150px; color: rgb(255, 255, 255); font-size: 14px; line-height: 24px; }
.img { margin-top: 25px; margin-left: 22px; }
.mia_t01 p { font-size: 14px; color: rgb(255, 255, 255); line-height: 24px; width: 300px; }
.mia_t01y { margin-top: 10px; margin-left: 22px; }
.img2 { margin-top: 51px; }
.mia_t01y a { color: rgb(255, 255, 255); }
.noline { border: medium none; }
.sflivecdla dl { width: 1000px; overflow: hidden; float: left; margin-left: 0px; margin-top: 25px; }
.sflivecdla dl.noline { border: medium none; }
.sflivecdla dl dt { float: left; }
.sflivecdla dl dd { float: right; margin-left: 18px; width: 360px; padding-top: 50px; }
.sflivecdla dl dd h5 { font-size: 16px; color: rgb(255, 255, 255); height: 40px; font-weight: 300; }
.sflivecdla dl dd p { font-size: 14px; color: rgb(136, 136, 136); padding: 2px 0px; line-height: 24px; }
.sflivecdla dl dd div span { font-size: 20px; color: rgb(228, 57, 60); float: left; line-height: 24px; padding-right: 0px; }
.sflivecdlra { float: left; width: 300px; text-align: left; padding: 0px; }
.sflivecdlra p { font-size: 14px; color: rgb(87, 52, 178); line-height: 26px; overflow: hidden; margin-bottom: 20px; }
.sflivecdla dl dd a.red2 { width: 167px; height: 50px; font-size: 14px; color: rgb(255, 255, 255); text-align: center; line-height: 27px; float: left; margin: 0px 12px 0px 0px; background: rgb(228, 57, 60) none repeat scroll 0% 0%; border-bottom: 2px solid rgb(184, 0, 0); }
.sflivecdla dl dd a.yel2 { width: 167px; height: 50px; font-size: 14px; color: rgb(255, 255, 255); text-align: center; line-height: 27px; float: left; margin: 0px 12px 0px 0px; background: rgb(255, 165, 12) none repeat scroll 0% 0%; border-bottom: 2px solid rgb(227, 140, 0); }
.m03cencl { background: transparent url("bg02.jpg") repeat scroll 0% 0%; width: 987px; height: 580px; margin-bottom: 25px; }
.m03cenclbj { background: transparent url("ing211.jpg") no-repeat scroll 0% 0%; height: 37px; padding-top: 30px; position: relative; margin-bottom: 20px; margin-left: 30px; top: 30px; }
.m03cenclbj a { display: block; width: 113px; height: 35px; position: absolute; font-size: 14px; color: rgb(255, 255, 255); text-align: center; line-height: 22px; padding-top: 4px; }
.m03cenclbj .cur { background: transparent url("ing212.jpg") no-repeat scroll 0% 0%; height: 35px; padding-top: 6px; }
.m03cencla01 { top: 0px; left: 1px; }
.m03cencla02 { top: 0px; left: 117px; }
.m03cencla03 { top: 0px; left: 232px; }
.m03cencla04 { top: 0px; left: 349px; }
.m03cencla05 { top: 0px; left: 465px; }
.m03cencla06 { top: 0px; left: 580px; }
.m03cencla07 { top: 0px; right: 146px; }
.m03cencla08 { top: 0px; right: 31px; }
.m03cenclcon { height: 300px; width: 1000px; margin-top: 15px; }
.wzl2 { background: transparent url("ing02.png") repeat scroll 0% 0%; height: 420px; position: relative; left: 70px; }
.wzl2 p { font-size: 14px; color: rgb(255, 255, 255); width: 183px; height: 159px; padding: 10px 20px 0px; position: absolute; text-align: left; }
.wzl2 p a { font-size: 14px; color: rgb(255, 255, 255); text-align: left; }
.m04con01a1 { left: 73px; top: 22px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a2 { right: 225px; top: 7px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a3 { left: 71px; top: 269px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a4 { right: 225px; top: 269px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.wzl3 { background: transparent url("ing03.png") repeat scroll 0% 0%; height: 420px; position: relative; left: 70px; }
.wzl3 p { font-size: 14px; color: rgb(255, 255, 255); width: 183px; height: 159px; padding: 10px 20px 0px; position: absolute; text-align: left; }
.wzl3 p a { font-size: 14px; color: rgb(255, 255, 255); text-align: left; }
.m04con01a31 { left: 73px; top: 22px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a32 { right: 225px; top: 7px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a33 { left: 71px; top: 269px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a34 { right: 225px; top: 269px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.wzl4 { background: transparent url("ing04.png") repeat scroll 0% 0%; height: 420px; position: relative; left: 70px; }
.wzl4 p { font-size: 14px; color: rgb(255, 255, 255); width: 183px; height: 159px; padding: 10px 20px 0px; position: absolute; text-align: left; }
.wzl4 p a { font-size: 14px; color: rgb(255, 255, 255); text-align: left; }
.m04con01a41 { left: 73px; top: 22px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a42 { right: 225px; top: 7px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a43 { left: 71px; top: 269px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a44 { right: 225px; top: 269px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.wzl5 { background: transparent url("ing05.png") repeat scroll 0% 0%; height: 420px; position: relative; left: 70px; }
.wzl5 p { font-size: 14px; color: rgb(255, 255, 255); width: 183px; height: 159px; padding: 10px 20px 0px; position: absolute; text-align: left; }
.wzl5 p a { font-size: 14px; color: rgb(255, 255, 255); text-align: left; }
.m04con01a51 { left: 73px; top: 22px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a52 { right: 225px; top: 7px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a53 { left: 71px; top: 269px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a54 { right: 225px; top: 269px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.wzl6 { background: transparent url("ing06.png") repeat scroll 0% 0%; height: 420px; position: relative; left: 70px; }
.wzl6 p { font-size: 14px; color: rgb(255, 255, 255); width: 183px; height: 159px; padding: 10px 20px 0px; position: absolute; text-align: left; }
.wzl6 p a { font-size: 14px; color: rgb(255, 255, 255); text-align: left; }
.m04con01a61 { left: 73px; top: 22px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a62 { right: 225px; top: 7px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a63 { left: 71px; top: 269px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a64 { right: 225px; top: 269px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.wzl7 { background: transparent url("ing07.png") repeat scroll 0% 0%; height: 420px; position: relative; left: 70px; }
.wzl7 p { font-size: 14px; color: rgb(255, 255, 255); width: 183px; height: 159px; padding: 10px 20px 0px; position: absolute; text-align: left; }
.wzl7 p a { font-size: 14px; color: rgb(255, 255, 255); text-align: left; }
.m04con01a71 { left: 73px; top: 22px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a72 { right: 225px; top: 7px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a73 { left: 71px; top: 269px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a74 { right: 225px; top: 269px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.wzl8 { background: transparent url("ing08.png") repeat scroll 0% 0%; height: 420px; position: relative; left: 70px; }
.wzl8 p { font-size: 14px; color: rgb(255, 255, 255); width: 183px; height: 159px; padding: 10px 20px 0px; position: absolute; text-align: left; }
.wzl8 p a { font-size: 14px; color: rgb(255, 255, 255); text-align: left; }
.m04con01a81 { left: 73px; top: 22px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a82 { right: 225px; top: 7px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a83 { left: 71px; top: 269px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m04con01a84 { right: 225px; top: 269px; background: rgb(254, 56, 91) none repeat scroll 0% 0%; border-radius: 10px; }
.m03conliveL { width: 486px; float: left; }
.m03conliveL dd p { padding: 5px 22px 0px; text-indent: 28px; font-size: 14px; color: rgb(20, 19, 19); line-height: 22px; }
.m03conliveL dd p a { font-size: 14px; color: rgb(235, 74, 63); }
.m03conliveR { float: left; width: 646px; }
.m03conliveR dl { width: 200px; height: 148px; position: relative; float: left; margin: 0px 0px 12px 15px; }
.m03conliveR dl dt { position: relative; height: 148px; }
.m03conliveR dl dt ins { position: absolute; left: 0px; bottom: 0px; height: 24px; background: rgb(51, 51, 51) none repeat scroll 0% 0%; opacity: 0.7; display: block; }
.m03conliveR dl dt p { position: absolute; left: 10px; bottom: 0px; color: rgb(255, 255, 255); line-height: 24px; font-size: 14px; }
.m03conliveR dl dd .zhezhao { position: absolute; top: 0px; left: 0px; width: 200px; height: 148px; background: rgb(0, 0, 0) none repeat scroll 0% 0%; opacity: 0.4; margin: 0px; z-index: 22; padding: 0px; display: block; }
.m03conliveR dl dd .playBtn02 { position: absolute; top: 62px; left: 88px; border-radius: 10px; color: rgb(255, 255, 255); line-height: 24px; text-align: center; z-index: 24; opacity: 0.6; background: transparent url("xiazai01.png") no-repeat scroll 0% 0%; width: 30px; height: 30px; }
.daycontent { width: 880px; height: 80px; margin: 0px auto; padding-top: 30px; color: rgb(166, 136, 223); padding-left: 20px; }
.daygreya { float: left; width: 400px; height: 80px; margin-right: 25px; padding: 0px; }
.daygreyb { float: right; width: 400px; height: 80px; margin-right: 25px; padding: 0px; }
.daygreya a { color: rgb(166, 136, 223); font-size: 15px; }
.daygreya p { color: rgb(166, 136, 223); height: 50px; overflow: hidden; }
.daygreyb a { color: rgb(166, 136, 223); font-size: 15px; }
.daygreyb p { color: rgb(166, 136, 223); height: 50px; overflow: hidden; }
.daygrey b { display: block; width: 400px; height: 30px; font-size: 15px; line-height: 30px; text-align: left; padding-top: 15px; margin-bottom: 15px; color: rgb(166, 136, 223); }
.imgshadow { width: 253px; height: 175px; padding: 3px; margin: 18px auto 0px; }
.wzl { width: 880px; margin: 0px auto; color: rgb(144, 105, 245); padding-left: 20px; font-size: 13px; }
.daygrey b a { color: rgb(166, 136, 223); }
.zbiao { width: 130px; top: 10%; background: rgb(255, 255, 255) none repeat scroll 0% 0%; border: 1px solid rgb(230, 230, 230); position: fixed; right: 5px; }
.jqtab_list li { line-height: 24px; text-align: center; cursor: pointer; font-size: 12px; border-bottom: 1px solid rgb(230, 230, 230); padding: 2px 0px; }
.jqtab_list li.current { background: rgb(229, 41, 39) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.jqtab_list li { padding: 2px; border-bottom: medium none; display: inline-block; width: 110px; }
@media screen and (max-width: 1000px) {
  .ht_top .zt_top, .width, .content, .zbiao { width: 100%; }
  .jqtab_list li { padding: 2px 3px; width: auto; }
  .jqtab_list li.current { background: rgb(229, 41, 39) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
  .neir { width: 100%; overflow: hidden; margin-top: 10px; }
}
